Current configuration:
!
!Version ArubaOS-CX FL.10.13.1010
!export-password: default
hostname ct-noc-ilo-a6300-b
banner motd #
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!           You are accessing a PRIVATE COMPUTING FACILITY.           !
!     Access to this system is restricted to AUTHORIZED PERSONNEL.    !
!                                                                     !
!    Anyone who accesses this system without authorization, or in     !
!      excess of their authorization could be subject to a fine,      !
!   imprisonment, or both under Public and Federal Law. By entering   !
!   this system, you consent to having your accesses and activities   !
!    monitored and recorded. If this monitoring or record reveals     !
!   suspected unauthorized or criminal activity, the evidence will    !
! be provided to supervisory personnel and law enforcement officials. !
!                                                                     !
!         IF YOU ARE NOT AUTHORIZED TO BE HERE DISCONNECT NOW!        !
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#
user admin group administrators password ciphertext AQBapR3ym2ZpwzepaoBX/E5NUUQL7U9r2XEDd17NXYN72fm8YgAAALDoSyPbfL/OU3lOEBzJmLdlt7YNsXb7gsT5mheMLzIesJ6xyJGsTz5SY51zFMYZzdtHasCVwC5gvKeK5QKGNEPkMr2+wfjwAexltISgNXkwxKw48PU0O58wi4UqVYU13Y4u
clock timezone america/new_york
loop-protect re-enable-timer 30
ntp server 10.1.1.2 iburst
ntp enable
!
!
!
!
tacacs-server host 10.1.40.115 key ciphertext AQBapZNBQymqDhYbPHTcfb0aufRQKCwrPKSdF2cNwQBVVI3TCQAAAGOSm/EE86y8mQ== vrf mgmt
tacacs-server host 10.1.40.116 key ciphertext AQBapeBClFNcUm86W3+2xQ2iShcpS+Rnv8h5L86uXukKjbXjCQAAABVeiCSvAWDdtw== vrf mgmt
tacacs-server host 10.1.40.117 key ciphertext AQBapUrFfb2kR2nPdiP675VXVBN+gMviWwxfWD12O9Xs0uZiCQAAADtiuHc6SLtCyw== vrf mgmt
!
radius-server host 10.1.40.115 key ciphertext AQBapSTGAflOKw8EwgsdG2hjipugElS0+BAyycUSMOdemDzgCQAAAJgdCcLCylSqcg== vrf mgmt
radius-server host 10.1.40.116 key ciphertext AQBapcgPWpLFsxMaswqSvBgXWYjfhY14eqNcD1HT8lJIs9b+CQAAAHyhjoUBfuSglw== vrf mgmt
radius-server host 10.1.40.117 key ciphertext AQBapdlGf0oLxPxtL00btAEn2IKhP6UD8EZqYTpkwtqKYSgICQAAADgwoIXLL1/Qiw== vrf mgmt
aaa authentication allow-fail-through
!
!
aaa group server radius cppm
    server 10.1.40.115 vrf mgmt
    server 10.1.40.116 vrf mgmt
    server 10.1.40.117 vrf mgmt
!
aaa authentication login default group tacacs local
aaa accounting all-mgmt console start-stop group tacacs
aaa accounting all-mgmt default start-stop group radius
aaa accounting all-mgmt https-server start-stop group radius
aaa accounting all-mgmt ssh start-stop group tacacs
aaa accounting port-access start-stop group tacacs
!
radius dyn-authorization enable
!
radius dyn-authorization client 10.1.40.115 replay-protection enable secret-key ciphertext AQBapcuuvXYr/nxDhTpYOb4lApT3nNx9bb8XOMhBvMj3/REoCQAAAGbOSEMM6jD2qQ==
radius dyn-authorization client 10.1.40.116 replay-protection enable secret-key ciphertext AQBapeKNJHLE9rJEx/ibZBFHEgX6Q0sQ/et6TLnzuyXV3jR8CQAAAD2Ex4451yiOkA==
radius dyn-authorization client 10.1.40.117 replay-protection enable secret-key ciphertext AQBapbmIS2Gf4fkkk1fGgDHYXlVPlwFjQwrigmXQclBEXtWjCQAAABwdb4YciW283Q==
logging 10.1.40.78 include-auditable-events
ssh server vrf default
ssh server vrf mgmt
ssh key-exchange-algorithms curve25519-sha256 curve25519-sha256@libssh.org diffie-hellman-group14-sha1 diffie-hellman-group14-sha256 diffie-hellman-group16-sha512
vsf member 1 
    type jl663a
dhcpv4-snooping
client track ip 
vlan 1,10
vlan 35
    name Wireless_Controller_Admin
    description Wireless Controller Admin
vlan 40
    name Servers
    description Servers
vlan 101
    name mgmt-ct-noc
    description Aruba CT-NOC Management vlan
vlan 114
    name mgmt-sh-noc
    description Aruba SH-NOC Management vlan
vlan 230
    name IoT_HVAC
    description IoT_HVAC
vlan 699
    name SCSDDCDefaultVLAN
spanning-tree mode rpvst
spanning-tree
spanning-tree bpdu-guard timeout 30
spanning-tree ignore-pvid-inconsistency
spanning-tree vlan 10,35,40,101,114,230,699
spanning-tree vlan 10 priority 15
spanning-tree vlan 35 priority 15
spanning-tree vlan 101 priority 15
spanning-tree vlan 114 priority 15
spanning-tree vlan 699 priority 15
interface mgmt
    no shutdown
    ip dhcp
interface lag 232
    description Uplink LAG
    no shutdown
    no routing
    vlan trunk native 699 tag
    vlan trunk allowed all
    lacp mode active
interface 1/1/1
    description LinewizeB-IPMI C12U36 C12P43
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/2
    description fortiweb-mgt-P01 C19U30 C20P43
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/3
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/4
    description cab20-ups-mgmt C20U03 C20P44
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/5
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/6
    description cab19-ups-mgmt C19U03 C20P45
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/7
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/8
    description noc-7k-ups-mgmt CnxaU C20P46
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/9
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/10
    description noc-7k-ups-mgmt CnxbU C20P47
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/11
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/12
    description Airwave_iLo C19U23 C20P48
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/13
    description PUM-iLo C26U40 C26P43
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/14
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/15
    description iLo-NVR C26P44 C26U38
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/16
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/17
    description iLo-NVR C26P45 C26U36
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/18
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/19
    description AV500046-iLO C26 C26P46
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/20
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/21
    description iLo-NVR C26P47 C26U22
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/22
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/23
    description iLO-NVR C26P48 C26U34
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/24
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/25
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/26
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/27
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/28
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/29
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/30
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/31
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/32
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/33
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/34
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/35
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/36
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/37
    description CAB16-UPS C16U07 C16P43
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/38
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/39
    description apple-caching C15U14 C16P44
    no shutdown
    speed 100-full
    no routing
    vlan access 40
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/40
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/41
    description dayauto eco-struxure hp elitedesk TABLE C16P45
    no shutdown
    no routing
    vlan access 40
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/42
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/43
    description dayauto dell pc TABLE C16P46
    no shutdown
    no routing
    vlan access 40
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/44
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/45
    description day automation server vlan 230 C16U14 C16P47
    no shutdown
    no routing
    vlan access 230
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/46
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/47
    description dayauto server C16P48
    no shutdown
    no routing
    vlan access 40
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/48
    description iLo
    no shutdown
    no routing
    vlan access 101
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
interface 1/1/49
    no shutdown
    no routing
    vlan access 1
interface 1/1/50
    no shutdown
    no routing
    vlan access 1
interface 1/1/51
    description Uplink LAG
    no shutdown
    lag 232
interface 1/1/52
    description Uplink LAG
    no shutdown
    lag 232
interface vlan 1
    ip dhcp
snmp-server vrf default
snmp-server system-description ct-noc-6300-2-9
snmp-server system-location CT-NOC
snmp-server system-contact Tim Marris
snmp-server community mickey03
ip dns domain-name scsd.ad
ip dns server-address 10.1.40.10
ip dns server-address 10.21.48.10
!
!
!
!
!
https-server vrf default
https-server vrf mgmt
configuration-lockout central managed